.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.878000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.398360,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.398360,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.398360,0.000000,0.000000,0.401007,0,0);}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.147600px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.003600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.332400px;}
.ws2{word-spacing:-0.008000px;}
.ws4{word-spacing:-0.003600px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:1.145200px;}
._0{margin-left:-5.340400px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(110,135,205);}
.fc0{color:rgb(58,92,167);}
.fs5{font-size:24.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:64.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:112.000000px;}
.fs3{font-size:117.590142px;}
.y0{bottom:91.429530px;}
.y11{bottom:105.211329px;}
.y3f{bottom:400.411297px;}
.y3e{bottom:413.313447px;}
.y3d{bottom:426.215597px;}
.y3c{bottom:439.117748px;}
.y3b{bottom:439.908052px;}
.y34{bottom:457.475193px;}
.y33{bottom:470.377344px;}
.y32{bottom:471.167487px;}
.y31{bottom:487.026501px;}
.y30{bottom:499.928170px;}
.y2f{bottom:500.718474px;}
.y2e{bottom:517.319350px;}
.y2d{bottom:518.109654px;}
.y2c{bottom:534.673316px;}
.y2b{bottom:535.463620px;}
.y2a{bottom:552.163785px;}
.y10{bottom:559.036238px;}
.y29{bottom:565.065936px;}
.y28{bottom:565.856079px;}
.yf{bottom:580.538699px;}
.y27{bottom:582.066535px;}
.y26{bottom:594.968204px;}
.y25{bottom:595.758508px;}
.ye{bottom:602.041160px;}
.y24{bottom:613.433921px;}
.y23{bottom:614.224065px;}
.yd{bottom:623.543621px;}
.y22{bottom:631.832751px;}
.y21{bottom:632.622895px;}
.yc{bottom:645.046083px;}
.y20{bottom:647.310166px;}
.y1f{bottom:660.212317px;}
.yb{bottom:666.548544px;}
.y1e{bottom:673.114467px;}
.y1d{bottom:686.016617px;}
.y1c{bottom:686.806761px;}
.ya{bottom:688.051005px;}
.y1b{bottom:707.043966px;}
.y9{bottom:709.553466px;}
.y1a{bottom:719.946116px;}
.y19{bottom:720.736260px;}
.y8{bottom:731.055927px;}
.y39{bottom:736.371511px;}
.y3a{bottom:737.434981px;}
.y7{bottom:752.558388px;}
.y18{bottom:754.228821px;}
.y17{bottom:772.710900px;}
.y6{bottom:774.060849px;}
.y16{bottom:785.613050px;}
.y5{bottom:795.563310px;}
.y15{bottom:798.515201px;}
.y14{bottom:799.305344px;}
.y38{bottom:813.727952px;}
.y4{bottom:817.065771px;}
.y37{bottom:826.629621px;}
.y3{bottom:838.568232px;}
.y36{bottom:839.531290px;}
.y35{bottom:840.321594px;}
.y2{bottom:887.989743px;}
.y13{bottom:889.322529px;}
.y12{bottom:1191.833330px;}
.y1{bottom:1230.116479px;}
.h7{height:17.496000px;}
.h4{height:29.160000px;}
.h6{height:46.592000px;}
.h3{height:52.416000px;}
.h5{height:77.844674px;}
.h2{height:81.536000px;}
.h1{height:1051.439597px;}
.h0{height:1350.590604px;}
.w1{width:745.872483px;}
.w0{width:956.000000px;}
.x1{left:118.012105px;}
.x0{left:121.104027px;}
.x2{left:158.559979px;}
.x4{left:490.247066px;}
.x5{left:492.889219px;}
.x6{left:626.076380px;}
.x7{left:627.154446px;}
.x3{left:649.258097px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.953932pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.002992pt;}
.ws1{word-spacing:-1.107546pt;}
.ws2{word-spacing:-0.006650pt;}
.ws4{word-spacing:-0.002992pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.951938pt;}
._0{margin-left:-4.439161pt;}
.fs5{font-size:19.949791pt;}
.fs2{font-size:33.249651pt;}
.fs4{font-size:53.199442pt;}
.fs1{font-size:59.849372pt;}
.fs0{font-size:93.099024pt;}
.fs3{font-size:97.745781pt;}
.y0{bottom:76.000000pt;}
.y11{bottom:87.456000pt;}
.y3f{bottom:332.838400pt;}
.y3e{bottom:343.563200pt;}
.y3d{bottom:354.288000pt;}
.y3c{bottom:365.012800pt;}
.y3b{bottom:365.669733pt;}
.y34{bottom:380.272267pt;}
.y33{bottom:390.997067pt;}
.y32{bottom:391.653867pt;}
.y31{bottom:404.836533pt;}
.y30{bottom:415.560933pt;}
.y2f{bottom:416.217867pt;}
.y2e{bottom:430.017200pt;}
.y2d{bottom:430.674133pt;}
.y2c{bottom:444.442533pt;}
.y2b{bottom:445.099467pt;}
.y2a{bottom:458.981333pt;}
.y10{bottom:464.694000pt;}
.y29{bottom:469.706133pt;}
.y28{bottom:470.362933pt;}
.yf{bottom:482.567733pt;}
.y27{bottom:483.837733pt;}
.y26{bottom:494.562133pt;}
.y25{bottom:495.219067pt;}
.ye{bottom:500.441467pt;}
.y24{bottom:509.911600pt;}
.y23{bottom:510.568400pt;}
.yd{bottom:518.315200pt;}
.y22{bottom:525.205467pt;}
.y21{bottom:525.862267pt;}
.yc{bottom:536.188933pt;}
.y20{bottom:538.070933pt;}
.y1f{bottom:548.795733pt;}
.yb{bottom:554.062667pt;}
.y1e{bottom:559.520533pt;}
.y1d{bottom:570.245333pt;}
.y1c{bottom:570.902133pt;}
.ya{bottom:571.936400pt;}
.y1b{bottom:587.724133pt;}
.y9{bottom:589.810133pt;}
.y1a{bottom:598.448933pt;}
.y19{bottom:599.105733pt;}
.y8{bottom:607.683867pt;}
.y39{bottom:612.102400pt;}
.y3a{bottom:612.986400pt;}
.y7{bottom:625.557600pt;}
.y18{bottom:626.946133pt;}
.y17{bottom:642.309200pt;}
.y6{bottom:643.431333pt;}
.y16{bottom:653.034000pt;}
.y5{bottom:661.305067pt;}
.y15{bottom:663.758800pt;}
.y14{bottom:664.415600pt;}
.y38{bottom:676.404267pt;}
.y4{bottom:679.178800pt;}
.y37{bottom:687.128667pt;}
.y3{bottom:697.052533pt;}
.y36{bottom:697.853067pt;}
.y35{bottom:698.510000pt;}
.y2{bottom:738.133733pt;}
.y13{bottom:739.241600pt;}
.y12{bottom:990.701067pt;}
.y1{bottom:1022.523600pt;}
.h7{height:14.543397pt;}
.h4{height:24.238996pt;}
.h6{height:38.729194pt;}
.h3{height:43.570343pt;}
.h5{height:64.707707pt;}
.h2{height:67.776089pt;}
.h1{height:874.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:620.000000pt;}
.w0{width:794.666667pt;}
.x1{left:98.096533pt;}
.x0{left:100.666667pt;}
.x2{left:131.801600pt;}
.x4{left:407.513600pt;}
.x5{left:409.709867pt;}
.x6{left:520.420533pt;}
.x7{left:521.316667pt;}
.x3{left:539.690133pt;}
}
